
Real CRM - Bug #11689
Real CRM : issue with employee profile pic
03/02/2019 12:29 PM - Gayatri Panchal

Status: Closed Start date: 03/02/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment

Login as a company > go to employee tab > edit any employee > click on employee profile pic >  options for profile pic > click on remove .User Type: Company Admin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

employee profile pic can't able to delete from company

History
#1 - 03/02/2019 12:29 PM - Gayatri Panchal
- Description updated

#2 - 03/04/2019 06:28 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from hasamukh chaudhary to Gayatri Panchal
- % Done changed from 0 to 100

resolved. available on qa.

#3 - 03/04/2019 06:36 PM - Gayatri Panchal
- Status changed from Resolved to Closed
